.left {
    float:left;
}

.center {
    display: inline-block;
    margin: 0 auto;
}

.right {
    float:right;
}

.br{
    position: absolute;
    bottom: 0;
    right: 0;
}
.bl{
    position: absolute;
    bottom: 0;
    left: 0;
}
.tl{
    position: absolute;
    top: 0;
    left: 0;
}

.tr{
    position: absolute;
    top: 0;
    right: 0;
}

.title{
    color: white;
    font-size: 2rem;
    font-weight: bold;
}


.square {
    display: block;
    float:left;
    position: relative;
    width: 24%;
    padding-bottom : 24%; 
    margin: 0.5%;
    overflow:hidden;
}

.mediacont{
    position:absolute;
    height:100%; 
    width:100%; 
    padding: 0%;
    background-color: #222;
    transition: 0.75s;
}
.mediacont:hover{
    cursor: pointer;
    transform: scale(1.1);
}
.mediacontInv{
    position:absolute;
    height:100%; 
    width:100%; 
    padding: 0%;
}

.mediaimg{
    display: block;
    margin: 0 auto;
    width: auto;
    height: 100%;
}


.white{
    padding: 0.5em;
    margin: 0;
    position: absolute;
    color:white;
    text-shadow: 0.5px 0 black;
    z-index: 1;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    /* position: absolute; */
    z-index: 1;
    min-width: 120px;
}

.dropdown:hover .dropdown-content {
    display: inline-block;
}

.fa-stack:hover{
    cursor: pointer;
    opacity: 0.75;
}


.modalimg{
    display: block;
    margin: 0 auto;
    width: 100%;
    height: auto;
}


iframe, video{
    width: 100%;
    height: 500px;
}

.letterpic{
    background-color: white;
    color: black;
    margin: 1em;
    margin-top: 4em;
    box-shadow:         4px 4px 8px #000;
        border-radius: 2px;
}

.addMargin1{
    margin: 1em;
}